"Google drawing" = "رسم Google";
"Google table" = "جدول من Google";
"Google spreadsheet" = "جدول بيانات Google";
"Google presentation" = "عرض تقديمي من Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "رابط إلى Google Drive";
"Google document" = "مستند Google";
"Google form" = "نموذج Google";
